PIXSATURATE(1)

NAME
pixsaturate - saturate a pix file

SYNOPSIS
pixsaturate saturation > outfile.pix

DESCRIPTION
pixsaturate saturates a color pix file using the saturation value. A value of 0 gives monochrome, 1.0 gives the original image, and values larger than 1.0 give a more saturated image.

SEE ALSO
brlcad(1), pix(5), pixfade(1)

BUG REPORTS
Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.